global_costmap:
  global_frame: map
  robot_base_frame: base_footprint

  update_frequency: 10.0
  publish_frequency: 10.0
  transform_tolerance: 0.5  
#  update_frequency: 20.0
#  publish_frequency: 20.0
#  transform_tolerance: 0.5 

  static_map: true
 
